Bug 797289

Summary: epel6 build request
Product: [Fedora] Fedora Reporter: Bill Pemberton <wfp5p>
Component: perl-Config-AugeasAssignee: Alan Pevec (Fedora) <apevec+fedora>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: low Docs Contact:
Priority: unspecified    
Version: rawhideCC: apevec+fedora
Target Milestone: ---   
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: perl-Config-Augeas-0.902-1.el6 Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2012-03-20 20:49:31 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description Bill Pemberton 2012-02-24 19:19:54 UTC
Please build perl-Config-Augeas for epel6.

Comment 1 Alan Pevec (Fedora) 2012-02-24 20:48:52 UTC
el6 branch requested in review bug 453860 comment 11

Comment 2 Fedora Update System 2012-03-02 12:29:44 UTC
perl-Config-Augeas-0.902-1.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/perl-Config-Augeas-0.902-1.el6

Comment 3 Fedora Update System 2012-03-06 07:06:56 UTC
Package perl-Config-Augeas-0.902-1.el6:
* should fix your issue,
* was pushed to the Fedora EPEL 6 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=epel-testing perl-Config-Augeas-0.902-1.el6'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-EPEL-2012-0670/perl-Config-Augeas-0.902-1.el6
then log in and leave karma (feedback).

Comment 4 Fedora Update System 2012-03-20 20:49:31 UTC
perl-Config-Augeas-0.902-1.el6 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.